Subject: Charges on TM

From: "Rochus Schmid" <[email-masked]>
Date: Fri, 17 Nov 1995 12:19:32 +0100

Dear Netters,

Sorry for the delay. Recently I posted the following question to the list:

On Oct 31,  9:12am, Rochus Schmid wrote:
> Subject: Loewdin charges/ DFT
> Dear Netters,
>
> Recently I've optimized a number of low valent Rhodium (I) complexes with
> DGauss on the LDA level (DZVP basis). The Loewdin charges of the metal atom
> calculated by the program show a reasonable tendency for the different
> complexes, but the absolute values are always negative (down to -1), which I
> didn't expect. Others (they do a lot of TM ab initio calculations) told me,
> that they never get negative values in any charge analysis for TM atoms.
>
> My questions are:
>
> 	- is this something to worry about? (I want to discuss the tendency
> 		only)
> 	- if it is something unusual, what is the origin: DFT or the Loewdin
> 		charge analysis?
>
> I would be very happy about any hints/ comments on this matter.
> I will summarize to the net.
> Thanks in advance.
>
> Rochus
>
> --
>
>-- End of excerpt from Rochus Schmid

Thanks very much to all who have replied.

The conclusion is -I think- that there is nothing to worry about negative
charges on TM (Others find the same). I can't really say wether or not it comes
from DFT. The Mulliken charges are negative as well in the case of my
complexes, but the absolute values are much lower. Both Loewdin and Mulliken
show the same trends.
There is also the question about basis set dependency. But e.g. Elaine (see
summary below) states, that she get's even more negative charges with larger
basis sets.

Prof. Istvan Mayer suggested to do the same calc. with HF or so to check what
happens. Didn't find the time to do that yet (but I will).

Thanks again. Have a nice day.

Greetings,

Rochus

*******************************************************************************

On Oct 31, 10:41am, Andreas Ehlers wrote:
> Subject: Re: CCL:Loewdin charges/ DFT
> Lieber Rochus,
> ich hoffe es stoert dich nicht, wenn ich dich auf Deutsch anspreche, aber
> dann kann ich schneller antworten, als in Englisch.
> Um es kurz zu ssgen, es gibt nichts, worueber du dir Sorgen machen muesstest.
> Solange deine berechneten Ladungen den erwarteten Trend widerspiegeln ist
> alles in Ordnung. Allerdings ist glaube ich die Diskussion um
> Partialladungen fast so alt wie die Quantenchemie. Fest steht, dass
> Partialladungen keine quantenchemischen Observablen sind und man keine
> absoluten Werte dafuer angeben kann. Stattdessen muss man irgendein
> Modell anwenden und mit der Entscheidung fuer ein bestimmtes Modell
> entscheidet man sich fuer eine ganz bestimmte Methode, die
> Elektronendichte zwischen zwei Atomen aufzuteilen. Und je nach methode
> kann man ganz unterschiedliche Werte bekommen. Lass Dich nicht
> verunsichern durch die Tatsache, dass jemand bei ab initio Rechnungen nur
> positive Werte errechnet hat. Ich selbst habe ab initio Rechnungen von
> Ubergangsmetallcarbonylen gemacht und sowohl Bader-Ladungen als auch
> NBO-Ladungen dazu berechnet. Das Ergebnis war, dass mit der einen Methode
> eine Partialladung am Metall von ca +1 und mit der anderen eine von ca -1
> herrauskam, je nach Methode fuer die selbe Wellenfunktion.
> Da ich gerade DFT-Berechnungen mache, kann ich zufaellig auch hierfuer
> ein Beispiel angebeben. Fuer Cr(CO)6 erhalte ich -.2939 (Gross charges)
> bzw.  .2311 (Hirshfeld charges) bzw 1.288 (Vornoi charges) fuer das Cr.
>
> Der entscheidende Punkt ist jetzt, zu fragen welches Modell spiegelt die
> erwarteten Trends am besten wieder und nicht zu fragen welches Modell
> liefert die besten Werte. Wie gesagt, es handelt sich nicht um eine qc.
> Obsevable. Daher lassen sich die berechneten Werte nur mit den Daten
> vergleichen, die der Chemiker intuitiv im Kopf hat (wie z. B das Metall
> im Komplex XYZ ist positiv). Diese entspringen aber ebenso irgendeinem
> Modell. Auch der Chemiker ordnet intuitiv die E-Dichte in einer Bindung
> irgendwie einem bestimmten Atom zu, ebenso wie Bader oder Mulliken etc.
>
> Ich weiss, dass es ausgesprochen schwer ist, diesen Standpunkt jemanden
> klarzumachen, der nur experimentell arbeitet und im allgemeinen nur in
> seinem Modell von Nukleophilie oder Elektrophilie arbeite. Aber als
> Theoretiker muss man halt mit unterschiedlichen Modellen arbeiten. Und
> wenn die von dir berechneten Loewdin-Ladungen die richtigen Trends
> wiederspiegeln, hast du schon viel gewonnen.
>
> Viel Erfolg mit deinen Arbeiten,
> Andreas
>
> ===========================================================================
> =                   - Andreas Ehlers                                      =
> =      (__) ____    - Afdeling Theoretische Chemie, Faculteit Scheikunde  =
> =      (oo)/    \/~`- Vrije Universiteit Amsterdam                        =
> =  U   (__)_____||  - De Boelelaan 1083, 1081 HV Amsterdam    U   U   U   =
> = \|/     ||   W||  - [ [email-masked]             \|/ \|/ \|/  =
> ===========================================================================
>
>-- End of excerpt from Andreas Ehlers

On Nov 6, 12:03pm, E.A.Moore (Elaine Moore) wrote:
> Subject: Loewdin charges on TM
> Regarding your e-mail to CCL. I am surprised your colleagues never get
negative
> charges on the metal. I have several ab initio runs in which this occurs
> although in all cases the Mulliken charge is positive. As I was not
particularly
> interested in the charges I just assumed it was a result of the way electrons
> are partitioned between atoms to give the charge. Interestingly improving the
> basis set on Ti in TiCl4 makes the charge on Ti more negative.
> Elaine A. Moore
> Open University
> UK
> [email-masked]
>-- End of excerpt from E.A.Moore (Elaine Moore)

On Oct 31,  9:13am, David Heisterberg wrote:
> Subject: Re: CCL:Loewdin charges/ DFT
> Do you have a similar quality basis on all the atoms?  Of course,
> "similar quality" is hard to define, but the charges can be very
> sensitive to choice of basis set.  Just a guess.
>
> Dave Heisterberg
>-- End of excerpt from David Heisterberg

Yes: all DZVP

On Oct 31,  9:41am, [email-masked] wrote:
> Subject: Re: CCL:Loewdin charges/ DFT
> >
>
> Hi Rochus, I don't know the answer to your questions, however, I think I can
> give you some hints. It is by now well known that the LDA level is in general
> insufficient for transition metals, e.g., to get geometries right, you need
> gradient corrections. Secondly, I wonder wether for 4d transition metals,
> you need to include already relativity (well, probably you can still get away
> without). Finally, I am not quite sure wether a double-zeta type basis is
sufficient.
> But as I said, I don't know how (and if at all) these points apply to your
> particular problem.
>
> Yours sincerely, Georg
>
> ==============================================================================
> Georg Schreckenbach                      Tel: (Canada)-403-220 8204
> Department of Chemistry                  FAX: (Canada)-403-289 9488
> University of Calgary                    Email:
[email-masked]
> 2500 University Drive N.W.,  Calgary,  Alberta,  Canada,  T2N 1N4
> ==============================================================================
>-- End of excerpt from [email-masked]

I optimized some of the complexes on NLDA (BP) level, eg.
	LDA:	-1.385 Loewdin charge on Rh
	NLDA:	-1.348 Loewdin charge on Rh

On Nov 1,  5:32pm, [email-masked] wrote:
> Subject: Re: CCL:Loewdin charges/ DFT
>
> Try a normal (non-DFT, i.e. Hartree-Fock-Roothaan) calculation to decide
> whether DFT or the charge analysis is the source of your problem. I am
> much currious about the result, so please inform me too.
>
> Regards,
>
> Istvan Mayer
>

-- 

********************************************************************************
Rochus Schmid
Technische Universitaet Muenchen	Tel. 	++49 89 3209 3140
Anorganisch Chemisches Institut 1	Fax. 	++49 89 3209 3473
Prof. W. A. Herrmann			E-mail:	
Lichtenbergstrasse 4			[email-masked]
85747 Garching
********************************************************************************